body {
	margin:0;
	padding:0;
	color:#333333;
	font:11px tahoma, arial, verdana, helvetica, sans-serif;
	background:white;
}
.searchBox {
 margin-top: 48px;
 }
a {
	padding-bottom:1px;
	color:#0054B0;
	text-decoration:none;
}
a:hover, #mnav ol span  {
	color:#F98300;
}
img {
	border:none;
}
h1 {
	margin:0;
	margin-top:10px;
	margin-bottom:10px;
	padding:0;
	padding-left:10px;
	color:#0054B0;
	font-size:17px; 
}
h2 {
	margin:0;
	padding:0;
	padding-bottom:5px;
	padding-left:10px;
	font-size:11px;
	line-height:19px;
}
h3 {
	margin:0;
	padding:0;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:5px;
	font-size:11px;
}
p input {
	color:#344032;
	margin-right:5px;
	padding-left:5px;
	font:11px tahoma;
	height:15px;
	border:1px solid #809DB9;
	background:white;
}
label {
	padding-left:3px;
	padding-right:3px;
	vertical-align:top;
	line-height:21px;
}
p {
	margin:0;
}
form {
	margin:0;
}
select {
	color:#344032;
	font-size:11px;
	font-family:tahoma;
	margin-right:5px;
	height:17px;
	border:1px solid #809DB9;
	background:white;
}
ul, ol {
	margin:0;
	padding:0;
	list-style:none;
}
.btn {
	padding:0;
	padding-bottom:1px;
	width:73px;
	height:19px;
	vertical-align:top;
	color:white;
	font-size:11px;
	letter-spacing:1px;
	border:1px solid #0054B0;
	background:#0063D1 url(/i/button.png) repeat-x;
}

.btn2 {
	padding:0;
	padding-bottom:1px;
	width:98px;
	height:19px;
	vertical-align:top;
	color:white;
	font-size:11px;
	letter-spacing:1px;
	border:1px solid #0054B0;
	background:#0063D1 url(/i/button.png) repeat-x;
}
.field {
	width:110px;
}
#content {
	margin:0 auto;
	width:960px;
	background:url(/i/hbkg.png) repeat-x;
}
#content_print {
	margin:0 auto;
	width:500px;
	background:url(/i/hbkg.png) repeat-x;
}
#header .home {
	float:left;
	background:url(/i/header-bkg.png) left top no-repeat;
}
#header a {
	color:white;
}
#header h1 {
	position:absolute;
	top:30px;
	margin:0;
	margin-left:198px;
	padding:0;
	color:#6396CD;
	font-size:11px;
	font-weight:normal;
}
#hnav {
	height:24px;
	line-height:24px;
	color:#80ABDA;
	background:url(/i/header-bkg-r.png) top right no-repeat;
}
#hnav h1 {
	position:static;
	margin:0;
	padding-left:10px;
	font-weight:bold;
	color:white;
	background:url(/i/header-bkg.png) no-repeat;
}
#hnav a:hover, #umain li a:hover {
	color:#FFDF00;
}
#hnav p {
	margin-left:188px;
}
#hnav p a {
	margin-left:8px;
	margin-right:8px;
	font-weight:bold;
}
#hnav p a:hover {
	border-bottom:1px solid #80ACDC;
}
#lang {
	float:right;
	font-size:10px;
	/*background:url(/i/flag.png) top left no-repeat;*/
}
#lang a {
	margin-right:15px;
	padding-left:8px;
}
.home a {
	margin-left:10px;
	padding-left:23px;
	background:url(/i/home.png) no-repeat;
}
.lnav a:hover, #nb a:hover, #sv li a:hover, #mnav li a:hover, #mnav #lst a:hover, .vf a:hover span, .rsh .rss:hover span, #news p a:hover, .rinf a:hover, #fnav p a:hover, #nbs p a:hover {
	color:#F98300;
	border-color:#FFCC00;
}
#unav {
	float:left;
	width:100%;
	margin-bottom:10px;
	margin-top:15px;
}
#unav img {
	float:left;
	margin-right:20px;
}
#unav form a {
	font-size:9px;
}
#unav form p {
	clear:left;
	padding-left:10px;
	height:28px;
}
#unav p a {
	color:#FF3300;
	border-bottom:1px solid #BD9FB2;
}
#unav p a:hover {
	color:#0054B0;
	border-color:#6BA6E7;
}
#umain li a, .lnav h2 span {
	font-weight:normal;
}
#umain {
	float:left;
	margin-top:10px;
	width:445px;
	height:93px;
	background:url(/i/search.jpg) no-repeat;
}
#umain li {
	float:left;
	margin-right:2px;
	line-height:24px;
	text-align:center;
}
#umain ul {
	float:left;
	margin-bottom:6px;
	color:#0054B0;
	font-weight:bold;
}

#umain .prodajbis a  { color:#0054B0; font-weight:bold; }
#umain .prodajbis a:hover  {color:#0054B0; cursor: default; }
#umain .naemis a  { color:#0054B0; font-weight:bold; }
#umain .naemis a:hover  { color:#0054B0;cursor: default; }
#umain .novo_stroitelstvos a  { color:#0054B0; font-weight:bold; }
#umain .novo_stroitelstvos a:hover  { color:#0054B0;cursor: default; }
#umain .novi_sgradis a  { color:#0054B0; font-weight:bold; }
#umain .novi_sgradis a:hover  { color:#0054B0;cursor: default; }
 


.prodajbi {
	width:96px;
	background:url(/i/sale2.jpg) no-repeat;
}
.prodajbis {
	width:96px;
	background:url(/i/tab1.jpg) no-repeat;
}
 
.naemi {
	width:66px;
	background:url(/i/tab2.jpg) no-repeat;
}
.naemis {
	width:66px;
	background:url(/i/tab22.jpg) no-repeat;
}
.novo_stroitelstvo {
	width:133px;
	background:url(/i/tab3.jpg) no-repeat;
}
.novo_stroitelstvos {
	width:133px;
	background:url(/i/tab33.jpg) no-repeat;
}
.novi_sgradi {
	width:96px;
	background:url(/i/tab4.jpg) no-repeat;
}
.novi_sgradis {
	width:96px;
	background:url(/i/tab44.jpg) no-repeat;
}
#umain input.sc {
		width:183px;
}
#umain select.va {
	width:86px;
}
#umain select.sc {
	width:190px;
}
#umain input.va {
	width:80px;
}
#uright {
	float:right;
	margin-top:10px;
	padding-top:3px;
	width:300px;
	height:90px;
	color:#0054B0;
	background:url(/i/login.png) no-repeat;
}
#uright p {
	line-height:22px;
}
#uright p a {
	margin-right:15px;
	color:#0054B0;
	border-color:#6BA6E7;
}
#uright p a:hover {
	color:#FF3300;
	border-color:#BD9FB2;
}
#leftnav {
	float:left;
	margin-right:20px;
	width:176px;
}
.lnav {
	margin-bottom:13px;
	padding-top:2px;
	color:#0054B0;
	background:#E5F1FF url(/i/bluebkg.jpg) no-repeat;
}
.lnav a {
	padding-bottom:1px;
	border-bottom:1px solid #95C8FF;
	color:#0054B0;
}
.lnav h2 {
	padding-left:15px;
	padding-top:5px;
}
.lnav li {
	padding-left:15px;
	line-height:20px;
	background:url(/i/bullet.png) center left no-repeat;
}
.lnav ul {
	padding-top:3px;
	padding-bottom:15px;
	padding-left:15px;
	background:url(/i/blueb.jpg) bottom no-repeat;
}
.mph {
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
	width:130px;
	background:url(/i/imgbkg.gif) 0px 1px no-repeat;
}
.mph a, #mid a {
	line-height:15px;
}
.mph img {
	margin-bottom:10px;
	border:1px solid black;
}
.mph span, #mid span {
	line-height:30px;
}
.mph span, #mid span, #nb span, #sv span, #mnav ul li span {
	color:#F98300;
	font-size:17px;
}
.sc {
	width:183px;
}
.va {
	width:69px;
}
#midnav {
	float:left;
	width:445px;
}
#mid {
	float:left;
	width:445px;
	margin-bottom:15px;
	padding-top:2px;
	color:white;
	background:#FFE578 url(/i/orange.jpg) no-repeat;
}
#mid img {
	margin-bottom:15px;
	border:1px solid black;
}
#mid div {
	float:left;
	width:434px;
	padding-left:10px;
	padding-top:17px;
	padding-bottom:5px;
	background:url(/i/orangeb.jpg) bottom no-repeat;
}
#mid ul {
	clear:left;
	float:left;
	width:100%;
}
#mid li {
	float:left;
	width:140px;
	margin-right:4px;
	padding-bottom:15px;
	background:url(/i/midbkg.png) -89px -91px no-repeat;
}
#tb {
	float:left;
	width:100%;
}
#tb h2 {
	padding-top:7px;
	padding-bottom:5px;
	background:url(/i/dot.png) top repeat-x;
}
#tb p {
	float:left;
	margin:0;
	padding-bottom:1px;
	width:100%;
	background:url(/i/border.png) bottom repeat-x;
}
#tb p a {
	float:left;
	margin-bottom:1px;
	width:430px;
	padding:5px 5px 5px 10px;
}
#tb p a:hover {
	background:#F7F7F7;
}
#tb p span {
	float:left;
	width:18%;
}
#tb .nb, #tb .nd {
	width:20%;
}
.pr, #nbs p span {
	color:#F98300;
	font-weight:bold;
}
#tb .pr {
	width:15%;
	text-align:right;
}
#tb .sq {
	width:11%;

}
#tb .st {
	width:32%;
}
#tb {
	background:none;
}
#as {
	background:none;
}
#tbd .vf {
	float:left;
	padding-left:10px;
	padding-top:20px;
	padding-bottom:30px;
}
#tbd .vf li {
	float:left;
	margin-right:20px;
}
.vf a {
	padding-top:5px;
	padding-bottom:8px;
	color:#3796FF;
}
.vf li {
	line-height:30px;
	margin-bottom:3px;
}
.vf a span {
	margin-left:3px;
	border-bottom:1px solid #C3DFFF;
	padding-bottom:1px;
}
.add {
	padding-left:25px;
	background:url(/i/add.jpg) center left no-repeat;
}
.rent {
	padding-left:30px;
	background:url(/i/rent.jpg) center left no-repeat;
}
.sale {
	padding-left:25px;
	background:url(/i/sale.jpg) center left no-repeat;
}
.print {
	padding-left:25px;
	background:url(/i/print.jpg) center left no-repeat;
}
.send {
	padding-left:25px;
	background:url(/i/send.jpg) center left no-repeat;;
}
.pdf {
	padding-left:25px;
	background:url(/i/pdf.jpg) center left no-repeat;
}
.view {
	padding-left:25px;
	background:url(/i/view.jpg) center left no-repeat;
}
.rsh {
	clear:left;
	margin-bottom:10px;
	padding-right:10px;
	line-height:19px;
	height:20px;
	color:#0054B0;
	text-align:right;
	border-top:2px solid #95C8FF;
	background:url(/i/rsh.jpg) no-repeat;
}
.rsh .rss {
	color:#3796FF;
	font-size:9px;
	background:url(/i/feed.png) 100% 0 no-repeat;
}
.rsh .rss span {
	margin-right:15px;
	padding-bottom:1px;
	border-bottom:1px solid #B8DAFF;
}
.rsh h2 {
	float:left;
}
#mnav .rsh p {
	float:left;
	padding-left:0;
	line-height:20px;
}
.rsh .nv {
	margin-right:-5px;
	font-size:9px;
	color:#95C8FF;
}
.rsh .nv a {
	margin-left:5px;
	margin-right:5px;
	color:#FF3300;
	border-bottom:1px solid #F5BCB2;
}
.rsh .nv a:hover {
	color:#0054B0;
	border-color:#6BA6E7;
}
#news p {
	padding-left:10px;
	padding-right:10px;
	line-height:20px;
}
#news p a, #nb p a {
	color:#3796FF;
	border-bottom:1px solid #C3DFFF;
}
#mnav p {
	padding-left:10px;
	line-height:15px;
}
#mnav ol {
	float:left;
	width:100%;
	background:url(/i/border.png) bottom repeat-x;
}
#mnav ol li {
	float:left;
	margin:0;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	width:202px;
	height:auto;
	line-height:23px;
	background:none;
}
#mnaf ol li {
	float:left;
	margin:0;
	padding:0;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	width:404px;
	height:auto;
	line-height:23px;
	background:none;
}
#mnav li select {
	vertical-align:baseline;
}
#mnav li img {
	vertical-align:middle;
}
#mnav #lst a {
	padding-bottom:2px;
	padding-left:25px;
	background:url(/i/folder.jpg) no-repeat;
	color:#0054B0;
}
#mnav ul {
	margin-top:5px;
	background:url(/i/dot.png) repeat-x;
}
#mnav ul li {
	padding-bottom:10px;
	padding-top:12px;
}
#ers {
	padding-top:10px;
	padding-bottom:10px;
}
#mnav #ers li {
	margin:0;
	padding:0;
	padding-left:6%;
	width:27.3%;
	height:auto;
	/*font-weight:bold;*/
	background:url(/i/check.jpg) 10px 5px no-repeat;
}
#nv {
	padding-left:10px;
	line-height:30px;
}
#nv a {
	padding-bottom:1px;
	padding-left:5px;
	padding-right:5px;
	color:#3796FF;
	border-bottom:1px solid #C3DFFF;
}
#nv a:hover {
	border:none;
	color:#F98300;
}
#nv span {
	margin-left:5px;
	margin-right:5px;
	font-weight:bold;
}
#nvt {
	padding-right:10px;
	text-align:right;
}
#nvt p {
	line-height:18px;
	float:left;
}
#nvt p span {
	color:#0054B0;
	font-weight:bold;
}
#nvt select {
	margin:0;
	margin-left:5px;
	padding:0;
}
.pb {
	clear:left;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:15px;
	background:url(/i/dot.png) bottom repeat-x;
}
.pb2 {
	clear:left;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:15px;
	
}
#mnav #df {
	float:left;
	padding-bottom:5px;
	width:100%;
	background:none;
}
#mnav #df li {
	float:left;
	padding-right:2px;
	padding-bottom:10px;
	height:auto;
	background:url(/i/imgbkg.gif) 10px 11px no-repeat;
}
#tfg {
	padding-right:10px;
	padding-bottom:10px;
	background:url(/i/dot.png) bottom repeat-x;}
#tfg input {
	float:right;
	margin-top:-30px;
}
#tp div {
	padding-left:10px;
}


#mnav .ddd li { 
	/*krasi*/
	float: left;
	margin:0 0 0 15px;
	padding:0;
	padding-bottom:10px;
	width:200px;
	height:auto;
	background:none;
}
* html #mnav .ddd li {
	margin:0 0 0 0;
}
#mnav .ddd li label {
	font-size: 9px;
	}
#mnav .ddd {
	float:left;
	margin:0;
	width:450px;
	background:none;
}
.ddd a {
	color:#3796FF;
	line-height:15px;
	border-bottom:1px solid #C3DFFF;
}
#mnav .tg {
	margin:0;
	margin-left:10px;
	width:200px;
	height:188px;
	overflow:auto;
	background:none;
	border:1px solid #809DB9;
}
#mnav .tg a {
	border-bottom:1px solid #344032;
	color:#344032;
}
.rbo {
	margin-right:10px;
	padding-right:10px;
	padding-top:2px;
	border-right:1px solid #0065B0;
}
#mnav .lcp {
	padding-left:27px;
	padding-top:10px;
	background:url(/i/check.jpg) 10px 12px no-repeat;
}
.flt {
	padding-top:20px;
}
.fld input {
	width:30px;
}
.fld select {
	width:42px;
}

.ddd p select {
	width:95%;
}
.ddd p .fls {
	width:51px;
}
#mnav .ddd .tg li {
	float:left;
	clear:left;
	margin:0;
	padding:2px;
	padding-left:5px;
	height:auto;
	width:175px;
}
#mnav .tg input {
	float:left;
	margin-left:0;
}
#mnav .tg li label {
	float:left;
	width:130px;
}
#ttt {
	margin-bottom:10px;
	padding:10px;
	padding-top:0;
	height:auto;
	background:url(/i/dot.png) bottom repeat-x;
}
#ttt ul {
	float:left;
	background:none;
}
#ttt ul li {
	margin:0;
	margin-right:10px;
	padding:0;
	height:auto;
	background:none;
}
#as {
	float:left;
	width:95%;
	padding:10px;
	background:url(/i/dot.png) top repeat-x;
}
#as div {
	width:258px;
	background:#FFF9E1 url(/i/tbkg.jpg) bottom no-repeat;
}
#as div img {
	float:left;
	margin:10px;
	border:1px solid black;
}
#as div ul {
	padding-top:5px;
	padding-left:75px;
	line-height:20px;
	background:url(/i/tslice.jpg) no-repeat;
}
.yb {
	font-size:12px;
}
.bn {
	font-size:14px;
	font-weight:bold;
}
#as div a {
	color:#3796FF;
	border-bottom:1px solid #C3DFFF;
}
#as div a:hover {
	border:none;
}
#as div p {
	padding-bottom:10px;
	padding-left:45px;
	line-height:30px;
	background:url(/i/qb.gif) 15px 0 no-repeat;
}
#as .vf {
	float:right;
}
#as .pe img {
	float:none;
	margin:0;
	vertical-align:middle;
	border:none;
}
#as .pe a {
	border:none;
}
#odv {
	clear:left;
	color:#B2B2B2;
 	background:url(/i/dot.png) top repeat-x;
}
#odv p {
	clear:left;
	height:50px;
	line-height:50px;
	text-align:center;
	background:url(/i/slice.jpg) center no-repeat;
}
#odv a {
	margin-left:20px;
	margin-right:20px;
	color:#3796FF;
	border-bottom:1px solid #C3D6CE;
}
#odv a:hover {
	border:none;
}
#onv {
	line-height:25px;
	padding:10px;
	padding-bottom:50px;
 	background:url(/i/dot.png) top repeat-x;
}
#onv span, .prv span {
	margin:0;
	padding:0;
	padding-bottom:1px;
	color:#3796FF;
	border-bottom:1px solid #C3DFFF;
}
#onv a:hover span, .prv:hover span {
	border:none;
}
.prv {
	float:left;
	padding-left:25px;
	background:url(/i/back.png) bottom left no-repeat;
}
.nex {
	float:right;
	padding-right:25px;
	background:url(/i/for.png) bottom right no-repeat;
}
#mnav #tfd {
		margin-top:35px;
		text-align:center;
		color:#3796FF;
}
#mnav #tfd #df {
	float:none;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
}
#mnav #tfd #df li {
	float:none;
	display:inline;
	padding:0;
	margin-right:10px;
	margin-left:10px;
}
#mnav #tfd li a {
	padding:0;
	margin:0;
}
#mnav #tfd #df img {
	float:none;
	margin:0;
	padding:0;
}
#tfd #onv {
	margin:0;
	margin-top:30px;
	padding:0;
	height:50px;
	line-height:28px;
	background-position:bottom;
} 
#tfd .prv {
	margin-left:385px;
}
#tfd .nex {
	margin-right:385px;
}
#tfh {
	padding-left:70px;
	padding-right:70px;
	padding-bottom:40px;
}
#tfh a {
	padding-top:6px;
	padding-bottom:7px;
}
#tfh .onv {
	padding-top:10px;
}
#ofc {
	clear:left;
	padding-top:5px;
	padding-bottom:10px;
	background:url(/i/dot.png) top repeat-x;
}
#ofc p {
	padding-top:5px;
	padding-right:10px;
}
#mnav ol .ml {
	width:105px;
}
#mnav ol .mh {
	width:300px;
}
#rightnav {
	float:right;
	width:300px;
}
.rinf {
	margin-bottom:12px;
	padding-top:4px;
	color:#548123;
	background:#F5FBEA url(/i/greenbkg.jpg) no-repeat;
}
.rinf a {
	border-bottom:1px solid #B7DAE4;
	color:#3796FF;
}
.rinf p {
	margin:0;
	padding-top:2px;
	padding-bottom:12px;
	padding-left:10px;
	padding-right:5px;
	line-height:16px;
	color:#3796FF;
	background:url(/i/greenb.jpg) bottom no-repeat;
}
#nb {
	color:#548123;
	border-top:2px solid #C9E67A;
	background:url(/i/greenh.png) no-repeat;
}
#nb a, #sv li a, #mnav li a {
	color:#3796FF;
	line-height:19px;
}
#nb img, #sv li img, #mnav ul li img {
	float:left;
	margin-right:10px;
	border:1px solid black;
}
#nb li span, #sv li span {
	font-size:17px;
}
#nb li, #sv li, #mnav li {
	padding-top:5px;
	padding-bottom:2px;
	padding-left:10px;
	 
	background:url(/i/border.png) bottom repeat-x;
}
#nb p {
	margin-bottom:10px;
	margin-top:5px;
	padding-right:10px;
	font-size:9px;
	text-align:right;
}
#sv {
	color:#F98300;
	border-top:2px solid #FFCF0D;
	background:url(/i/svbkg.png) no-repeat;
}
#sv .mph {
	margin-left:10px;
	margin-right:10px;
}
#nbs {
	float:left;
	width:100%;
}
#nbs h3 {
	padding:0;
	padding-left:10px;
	padding-bottom:15px;
	color:#0054B0;
	font-size:12px;
}
#nbs .mph {
	margin:0;
	padding-left:10px;
	padding-bottom:30px;
	padding-right:20px;
	background-position:10px 0px;
}
#nbs .mph img {
	margin:0;
}
#nbs .mph a {
	margin:0;
	padding:0;
}
#nbs p a {
	float:right;
	margin-top:10px;
	margin-right:10px;
	font-size:10px;
	color:#3796ff;
	border-bottom:1px solid #c3dfff;
}
#footer {
	clear:both;
	padding-top:15px;
}
#footer a {
	color:#666666;
}
#footer a:hover {
	color:black;
}
#fnav {
	margin-top:15px;
	margin-bottom:15px;
	height:29px;
	line-height:29px;
	color:#3796FF;
	text-align:center;
	background:url(/i/fnbkg.png) repeat-x;
}
#fnav p {
	padding-left:4px;
	background:url(/i/fnvl.jpg) no-repeat;
}
#fnav a {
	margin-left:9px;
	margin-right:9px;
	color:#0054B0;
	font-weight:bold;
	border-bottom:1px solid #B1D6FF;
}
#fnav span {
	float:right;
	width:4px;
	height:29px;
	background:url(/i/fnvr.jpg) no-repeat;
}
#afv {
	margin-bottom:28px;
}
#afv img {
	float:left;
	margin-right:15px;
}
#afv p {
	width:637px;
	color:black;
}
.addlogin {
	width:183px;
	opacity: toggle;
	display: block; 
    padding: 0 10px;
    background: url(/i/tabnew2.png) no-repeat;
    line-height:19px;
    border-bottom: 1px solid #3C576C;
    
	
    
    
}
.addlogins {
	width:183px;
	opacity: toggle;
	display: block; 
    padding: 0 10px;
    background: url(/i/tabnew2.png) no-repeat;
    line-height:19px;
    font-weight:bold;
    border-bottom: 1px solid #3C576C;
    
	
   
	
}
.addreg {
	width:180px;
	opacity: toggle;
	display: block; 
	padding: 0 10px;
    background: url(/i/tabnew2.png) no-repeat;
    line-height:19px;
    border-bottom: 1px solid #3C576C; 
	
   

}
.addregs {
	width:190px;
	opacity: toggle;
	display: block; 
    padding: 0 5px;
    background: url(/i/tabnew2.png) no-repeat;
    line-height:19px;
	font-weight:bold;
	border-bottom: 1px solid #3C576C;
   
	
}

.info_a {
	
	
}
.info_caption {
	color: #fff;
	text-align: center;
	font-weight: bold;
	background: #333399;
}
.imgsheetsave {

	background:transparent url(/i/main_imgsheet_20080917.png) no-repeat scroll 0 0;
	background-position:0 -358px;
	padding-left:15px;
}

.clear {
	clear: both;
}
